body {
	background: #ffffff;
	margin: 10px;
	padding: 0px;
	background-image: url(../images/iframeback.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: fixed;
	scrollbar-base-color: #c2c9da;
	}


form { 
	margin: 0px;
	}


.searchform {
	font-size: 11px;
	font-family: arial, helvetica, sunsans-regular, sans-serif;
	font-weight: bold;
	color: #000000;
	background-color: #e0a3a3;
	}

.toppull {
	font-size: 9px;
	font-family: arial, helvetica, sunsans-regular, sans-serif;
	font-weight: bold;
	color: #000000;
	border: 0;
	background-color: #e0a3a3;
	margin: 0px;
	}

	
.ten-black {
	font-family: arial, helvetica, sunsans-regular, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	}

.epheadline {
	font-family: arial, helvetica, sunsans-regular, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #005b8a;
	}

.headline {
	font-family: arial, helvetica, sunsans-regular, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	}

a.headline:link, a.headline:active, a.headline:visited {
	color: #000000;
	text-decoration: none;
}

a.headline:hover {
	color: #005b8a;
	text-decoration: underline;
}

.story {
	font-family: arial, helvetica, sunsans-regular, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	}

a.story:link, a.story:active, a.story:visited {
	color: #005b8a;
	text-decoration: underline;
}

a.story:hover {
	color: #000000;
	text-decoration: underline;
}

